/* @override 
	http://www.steinerceramics.com/wp-content/themes/bob_steiner_theme_4/css/style.css?v=1405100856 */

/*
index of areas:
---------------
HEADER
CONTENT
FOOTER
FONTS
COLORS

--------

*/

/* ===== FONTS ======================================================== */


@font-face {
    font-family: 'Museo500Regular';
    src: url('../fonts/museo500-regular/Museo500-Regular-webfont.eot');
    src: url('../fonts/museo500-regular/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500-regular/Museo500-Regular-webfont.woff') format('woff'),
         url('../fonts/museo500-regular/Museo500-Regular-webfont.ttf') format('truetype'),
         url('../fonts/museo500-regular/Museo500-Regular-webfont.svg#Museo500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo300Regular';
    src: url('../fonts/museo300-regular/Museo300-Regular-webfont.eot');
    src: url('../fonts/museo300-regular/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo300-regular/Museo300-Regular-webfont.woff') format('woff'),
         url('../fonts/museo300-regular/Museo300-Regular-webfont.ttf') format('truetype'),
         url('../fonts/museo300-regular/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	 font-family: 'Ciutadella-Regular';
	 src: url('../fonts/cuitadella/230EA5_0_0.eot');
	 src: url('../fonts/cuitadella/230EA5_0_0.eot?#iefix') format('embedded-opentype'), 
	 url('../fonts/cuitadella/230EA5_0_0.woff') format('woff'),
	 url('../fonts/cuitadella/230EA5_0_0.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}


.breadcrumbs, .breadcrumbs a,
.date, .btn_more,
.product_listings_small b,
.listing_size a b, nav.detail_size a b,
.nav_main a,
.order_text .total,
.btn_your_order,
.gallery_full .info .more,
nav.sort, nav.sort a,
select, label, input, 
.nzd, .stockist_price .gst,
.copyright,
.code, .stockist_link,
.info b
{
	font-family: 'Ciutadella-Regular', "Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-weight:100;
}

.order_text,
h1, h2, h3, h5,
.price
{
	font-family: 'Museo300Regular', Georgia, "Times New Roman", Times, serif;	
}

/*.price {
	font-family: 'Museo500Regular';	
}*/

h4{
	/*font-family: 'MyriadProItalic', Helvetica, Arial, sans-serif;*/
	font-family: Helvetica, Arial, sans-serif;
	font-weight:100;
	margin:0;
	
}
.intro h4{
	font-style: italic;
}

.price{
	font-weight:100;
	letter-spacing:0.25px;
	font-size: 26px;
	margin-left: 40px;
	padding-left: 18px;
}

	.nzd, .rrp{
		font-size: 18px;
		display:inline;
	}

h1, h2.h1{
	font-size:26px;
	font-weight:100;
	margin:0;
}
h5{
	font-size:18px;	
	/*text-transform:uppercase;*/
	font-weight:100;
}
/*h5{
	height:26px;
	line-height:26px;
	margin:0; padding:0;
}*/
h3{
	font-size:18px;	
	font-weight:100;
	letter-spacing: 0.25px;
	 margin: 10px 0;
	 line-height:25px;
	 padding:7px 0;
}
h4{
	font-size:15px;	
}

.order_text .total,
.nav_main a
{
	font-size:15px;	
}

p, .rrp .nzd, .stockist_price .nzd
{
	font-size:14px;	
}

.breadcrumbs, 
.order_text,
.gallery_full .info .more, a.btn_more
{
	font-size:12px;	
}
.breadcrumbs a, .breadcrumbs .current_page {
	font-size:13px;	
}

.code{
	text-transform:uppercase;		
}
.nav_main a,
.breadcrumbs, .breadcrumbs a
{
	text-transform:lowercase;	
}
.clearboth{
	clear:both;	
}

/* ===== COLORS ======================================================== 

e8ebe2 - (very light grey/green) all lines
f1f0eb - lightest green/grey used for bg of form fields
494545 - very dark grey of logo
86a54f - (dark green) used in handmade logo text. selected links
a6a4a5 - quite light grey;
*/
.breadcrumbs a, .breadcrumbs .current_page,
body,
h4,
a.stockist_link, a.stockist_link:visited,
.img_product_thumb_small b,
a.btn_history,
.listing_size a, .listing_size a:visited,
nav.detail_size a, nav.detail_size a:visited,
.nav_main a, .nav_main a:visited,
.gallery_full a.info, .gallery_full a.info:visited,
nav.sort a,
.mini_cart a:hover, input, select, a.btn_your_order,
a h2, h2
{
	color:#494545;/*very dark grey of logo*/
}

#home .news_slider h3,
.nav_main a:hover, .nav_main a.selected,
h1, h2.h1,
nav.sort a:hover, nav.sort a.selected,
.mini_cart a, .mini_cart a:visited,
.listings_team h2
{
	color:#86a54f;
}


.panel_enquire, .panel_signup,
select, input,
.nav_mini_cart .more{
	background-color:#f1f0eb;
}

.breadcrumbs,
.date, a.btn_more, a.btn_more:visited
{
	color:#a6a4a5;
}


/* ===== CORE STYLES ======================================================== */
body{
	background-color:white;	
	/*font-family:'Ciutadella-Regular', Helvetica, trebuchet, arial;*/
	/*font-family:'MyriadProRegular', Helvetica, trebuchet, arial;*/
	font-family:Helvetica, trebuchet, arial;
	font-size:75%;/*12px*/
	 vertical-align: baseline;
	 font-weight:100;
}

nav a,
.breadcrumbs, .breadcrumbs a,
a.h1, h1,
.news_listings a, .news_listings h2{
	text-decoration:none;	
}

.breadcrumbs a:hover,
.news_listings a:hover h2, a.h1:hover{
	text-decoration:underline;	
}

hr{
    border-top-width:0;
	border-bottom: 1px solid #e8ebe2;
    clear: both;
    height: 0;
}
.full hr{
	 margin: 0 20px;
}
hr.fullwidth{
	margin: 0;
}

.clear{
	clear:both;	
}


/* ===== HEADER ======================================================== */
.header_strip{
  width:100%;
  clear:both;
  height:30px;
}
.header_container{
	height:160px;
	width:100%;
	clear:both;
	padding:top:10px;
	min-width:1000px;
}
#wallart_app .header_container{
	height:60px;
}
	header{
		height:170px;
		clear:both;
		padding: 0 0 10px;
		/*width:1000px;*/
		width:960px;
		margin:0 auto;
		position:relative;
	}
	#wallart_app .header{
		height:60px;
	}
	.full header{
		width:100%;	
	}
	
		.logo{
			width:240px;
			height:120px;
			background-image:url(../img/sprite_gif.gif);
			padding:0;
			text-indent:-9999px;
			float:left;
			margin:30px 0 0 0;
		}
		#wallart_app .logo{
			width:119px;
			height:42px;
			background-image:url(../img/wallart-logo.gif);
			margin-top: 10px;
		}
		.full .logo{
			margin:30px 0 0 20px;
		}
		
		/* main nav */
		
		.nav_main{
			width:160px;
			height:120px;
			display:block;
			float:left;
			margin: 30px 40px;
			border-left:1px solid #e8ebe2;
		}
		
		#wallart_app .nav_main{
			height: 50px;
    		margin: 5px 25px;
		}
		
		.nav_main ul{
			margin:0 0 0 20px;
			width:200px;
			position:relative;
		}
			
		.nav_main a, .nav_main a:visited{
			display:block;
			/*padding: 0 25px;*/
			line-height:20px;
			height:20px;
		}
		
			.nav_main .sub_nav{
				display:block;
				position:absolute;
				left:60px;
				top:0;
				border-left:1px solid #e8ebe2;
				padding: 0 0 0 20px;
				height:120px;
			}
			
			.nav_main .sub_nav2{
				display:block;
				position:absolute;
				left:260px;
				top:0;
				/*border-left:1px solid #e8ebe2;*/
				padding: 0 0 0 20px;
				height:120px;
			}
	/* mini cart */
	
	.mini_cart, .mini_comp{
		width:140px;/*160 - 10 padding*/
		padding: 0 10px 0 20px;
		height:120px;/*160 - 10 & 25 padding*/
		border-left:1px solid #e8ebe2;
		display:block;
		position:absolute;
		top:30px;
		right:20px;
		/*padding: 40px 10px 10px;*/
	}
	
	#mini_comp .mini_cart{
		right:200px;	
	}
	
	#mini_comp .mini_cart.entice{
		background-image:none;
		padding: 0 20px 0 0;
	}
	
	.enter_wallart{
		background:url(../img/wallart_entice.jpg) no-repeat;
		width:156px;
		height:125px;
		display:block;
	}
	
	.mini_cart ul, .mini_comp ul{
		padding:0;
	}
	
	#mini_cart .status, #mini_comp .status{
		background-color: #FFF6AB;
		color: red;
		/*font-family: 'MyriadProItalic';*/
		font-family: Helvetica, Arial, sans-serif;
		font-size: 15px;
		font-weight: 400;
		height: 26px;
		line-height: 26px;
		margin: 0 0 10px;
		min-width: 310px;
		padding: 0 20px;
		position: absolute;
		right: 20px;
		top: 0;
		font-style:italic;
	}
	
		.status_arrow{
			width:7px;
			height:14px;
			background:url(../img/sprite_gif.gif) -240px -80px;
			position:absolute;
			right: -7px;
    		top: 14px;
		}
		.order_text{
			/*background:url(../img/icon_cart.gif) no-repeat;*/
			position: absolute;
			top: 0;
			width: 140px;
		}
		
		.order_text .total{
			float:right;
		}
		.order_text span{
			color: #86A54F;
		}
		.icon_cart{
			width:16px;
			height:15px;
			display:inline-block;
			background:url(../img/icon_cart.gif);
			margin:0 5px -3px 0;
		}
		
		.btn_your_order{
			bottom: 0;
			height: 22px;
			line-height: 20px;
			padding: 7px 0 0;
			position: absolute;
			right: 10px;
			text-align: center;
			width: 83px;
			background:url(../img/sprite_gif.gif) no-repeat -270px 0;
		}
		
		#mini_comp .btn_your_order{
			bottom: 3px;
			display:block;
			height: 24px;
			line-height: 24px;
			padding: 0;
			position: absolute;
			right: 4px;
			text-align: center;
			width: 109px;
			color:white;
			background:url(../img/sprite_gif.gif) no-repeat -796px -120px;
		}
		/* mini-cart nav */
		.nav_mini_cart ul{
			margin:18px 0 0 0;
		}
		.nav_mini_cart li{
			display:inline;
		}	
		.nav_mini_cart .img_tiny{
			display:block;
			float:left;
			/*background:url(../img/img_tiny_thumb.jpg) no-repeat;*/
			height: 25px;
			width: 25px;
			margin: 10px 10px 0 0;
		}	
		.nav_mini_cart .img_tiny img, .img_cart{
			max-width: 25px;
			max-height: 25px;
		}
		.nav_mini_cart .img_tiny.right, .nav_mini_cart .more{
			margin-right:0;
		}
		
		.nav_mini_cart .more{
			display:block;
			float:left;
			height: 22px;
			width: 25px;
			margin: 10px 0;
			padding-top: 3px;
			text-align:center;
		}
		.facebook{	
			width: 450px;
			display:block;
			top:10px;
			right:0;
			z-index:5;
			float: right;
			margin-bottom: 10px;
		}
		
		div.fb-like.fb_iframe_widget {
			margin-top: 2px;
		}
		
		.fb_icon{
			width: 24px;
			height: 24px;
			background: url('../img/fb_icon.gif') no-repeat;
			display: block;
    		position: absolute;
    		right: 455px;
		}

		#wall_art .fb_icon{
			top:5px;
		}
		
		
		.facebook_clear{
			width:450px;
			display:block;
			padding: 5px 0;
			height:25px;
			float:right;
			top:0;
			clear:both;
			float:right;
		}
		
		.full .facebook{
			padding: 10px 0;
		}
		.full .fb_icon{
			top:20px;
		}
		.full .fb_clear{
    		top:5px;
		}
		
		#about .facebook, #media .facebook, #news .facebook, #contact .facebook, #stockists .facebook, #order .facebook{
			top:0;
		}
		
		.breadcrumbs{
			display:block;
			width:auto;
			height:35px;
			line-height:35px;
			margin:0 20px 20px 20px;
			position:relative;
		}
		.breadcrumbs nav{
			position:relative;
			margin-right:40px;
		}
		.breadcrumbs nav{
			float:left;
			
		}
		.breadcrumbs .facebook, #landing_page .facebook{
			clear:none;
			margin:5px 0;
			padding:0;
			top:0;
		}
		.breadcrumbs .fb_icon, #landing_page .fb_icon{
			top:5px;
		}
		.breadcrumbs hr{
			margin:0;
		}
		.breadcrumbs .current_page{
			display:inline;
		}
		
		.breadcrumbs .product_search {
			width:300px;
			padding-right:0;
		}
		
/* ===== CONTENT ======================================================== */
/* main containers */

.content_top, .content_bottom{
	width:100%;
	clear:both;
}
/*.content_top{
	padding-top:20px;
}

#home .content_top, #products .content_top{
	padding-top:0;
}*/

	/*.mid_strip{
		height:5px;
		/background-image:url(../img/mid_strip_tile.gif);
		background-repeat:repeat-x;
		margin: 0;
		min-width:1000px;
	}*/
		
	/*.mid_strip.listing{
		background-position: center bottom;
    	height: 40px;	
	}
	*/
	.content{
		width:960px;
		margin:0 auto;
		position:relative;
		padding:0;
	}
	.full .content{
		width:100%;
		min-width:1000px;
		/*padding:0 20px;*/
	}

	#product_listing .content, #product_sub_categories .content{
		padding-top:15px;	
	}
	
	#about .content, #media .content, #news .content, #contact .content, #stockists .content{
		padding-top:5px;	
	}
	
	.content .intro{
		clear:both;	
	}
	
	.half{
		width:480px;
		float:left;
		position:relative;
	}
	
	.full .half{
		width:50%;	
	}
	.quarter{
		width:240px;
		float:left;
		position:relative;
	}
	.thirds2{
		width:640px;
		float:left;
		position:relative;
		}
	.third{
		width:320px;
		float:left;
		position:relative;
	}
	.full .third{
		width:33%;
		border-right: 1px solid #e8ebe2;
	}
	.third.right{
		border:none;	
	}
	
	.full .bottom{
		margin:0 20px;
	}
	
	/*#home .bottom{
		margin: 0 auto;
   		width: 960px;
	}*/
	
	.full .info{
		margin:0 20px;	
		display:block;
		clear:both;
		float:none;
	}
	
	.left_column{
		width:48.95833333333333%;/*(960/2 = 480)-10 = 450px*/
		float:left;
		margin-right:10px;
	}
	
	.right_column{
		width:48.95833333333333%;/*(960/2 = 480)-10 = 450px*/
		float:left;
		margin-left:10px;
	}
	
	/* cols 3 -  2 larger & 1 smaller */
	.cols3_secondary{
		width:270px;
		margin:0 0 0 10px;
		float:left;
	}
	
	.cols3_primary{
		width:680px;
		float:left;
	}
	
		.cols3_primary_half{
			width:340px;
			float:left;
		}
	
	/* cols 2 -  1 larger & 1 smaller */
	.cols2_primary{
		width:600px;
		padding:20px 10px 20px 0;
		float:left;
		position:relative;
	}
	.cols2_secondary{
		width:340px;
		padding:20px 0 20px 10px;
		float:left;
		position:relative;
	}
	
/* ===== HOME PAGE ======================================================== */


.featured{ 
	width:100%; 
	position:relative; 
	margin: 0 auto;
}
	
	.featured .btn_previous, 
	.product_related_photos .btn_prev, 
	.info_slideshow .btn_prev{
		width:50px;
		height:300px;
		position:absolute;
		left:0;
		top:0;
		z-index:2;
	}

	.featured .btn_previous .arrow, 
	.product_related_photos .btn_prev .arrow, 
	.info_slideshow .btn_prev .arrow{
		width:30px;
		height:40px;
		background:white url(../img/sprite_gif.gif) no-repeat -240px 0;
		margin-top:140px;
		opacity:.5;
	}
	.btn_previous:hover .arrow, .btn_next:hover .arrow{
		opacity:1;
	}
	
	.featured .btn_next, 
	.product_related_photos .btn_next,  
	.info_slideshow .btn_next{
		width:50px;
		height:300px;
		position:absolute;
		right:0;
		top:0;
		z-index:2;
	}
	
	.featured .btn_next .arrow, 
	.product_related_photos .btn_next .arrow,
	.info_slideshow .btn_next .arrow{
		width:30px;
		height:40px;
		background:white url(../img/sprite_gif.gif) no-repeat -240px -40px;
		margin:140px 0 0 20px;
		opacity:.5;
	}
	
	.product_related_photos .btn_prev .arrow, 
	.product_related_photos .btn_next .arrow{
		margin-top:180px;
	}
	
/*cats slider nav*/
nav.gallery_full{
	position: relative;
	/*float:left;*/
	/*width: 700px;*/
	height: 300px;
	overflow:hidden;
}
	.gallery_full li{
		display:none;
		position:absolute;
		height: 300px;
	}
	.gallery_full li.selected{
		display:block;
	}
		.gallery_full img{
			width:100%;
		}
		
		.gallery_full .info{
			background-color:rgba(255, 255, 255, 0.8);
			padding:20px;
			position:absolute;
			width:440px;
			z-index:2;
		}
		
		.gallery_full .info.bottomright{
			bottom:20px;
			right:0;
		}
		
		.gallery_full .info.topright{
			top:20px;
			right:20px;
		}
		
		.gallery_full .img_main{
			position:absolute;
			left:0;
		}
		
/*sub cats nav*/
.gallery_nav_container{
	border-top: 1px solid #e8ebe2;
	/*border-bottom: 1px solid #e8ebe2;*/
	margin:10px 20px;
	padding: 5px 0;
	text-align:center;
	display: block;
	/*height:200px;*/
}

#products .gallery_nav_container{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;
	text-align:center;
}
	
		.gallery_nav_container ul{
			margin:0;
			padding:0;
		}
		.gallery_nav_container li{
			display: inline-block;
		}
		.gallery_nav_container a.img_subcat{
			/*width: 15.62%;*/
			width: 180px;
			/*float:left;*/
			display:block;
			position:relative;
			padding:4px;
			/*max-height:140px;*/
			overflow:hidden;
			height:80px;
		}
		
			.gallery_nav_container a{
				text-decoration:none;
				position:relative;
			}
			.gallery_nav_container a .info{
				/*text-transform:uppercase;*/
				position:absolute;
				color:black;
				padding: 35px 0;
				top:0;
				left:0;
				opacity:1;/**/
				width: 180px;
				text-align:center;
				margin:0;
				font-size:14px;
			}
			.gallery_nav_container img{
				width: 180px;
				opacity:.25;/**/
			}
			.gallery_nav_container a:hover .info{
				opacity:0;/**/
			}
			.gallery_nav_container a:hover img{
				opacity:1;/**/
			}
			/*.gallery_nav_container a:hover .info, .gallery_nav_container a.selected:hover .info{*/
			.gallery_nav_container a.selected:hover .info{
				opacity:1;/**/
			}
			/*.gallery_nav_container a:hover img, */
			.gallery_nav_container a.selected:hover img{
				opacity:.25;/**/
			}
			
			.gallery_nav_container a.selected img{
				opacity:1;
			}
			
			.gallery_nav_container a.selected .info{
				opacity:0;
			}
		
			
		
		/*.gallery_sub a:hover, .gallery_sub a.selected{
			opacity:1;
		}*/
		/*.gallery_sub a:hover, .gallery_sub a.selected{
			opacity:1;
		}*/
		
		.edit_menu{
			clear:both;
			margin:0 auto;
			height:30px;
			max-width:1380px;
			width:100%;
			text-align:center;
		}
		.edit_menu .img_subcat{
			width: 15%;
			float:left;
			display:block;
			padding:5px;
			margin:10px .62% 0 0;
		}
		.mid_slider{
			height:400px;
			margin:0 20px;
		}
	.mid_slider .mid_panel{
		
		position:relative;
		overflow:hidden;
	}
	.mid_slider li{
		display:block;
		position:absolute;
		top:20px;
	}
	
	.mid_slider .img_holder{
		height:250px;
		margin-bottom:5px;
	}
	
	.btn_holder{
		width:100%;
		display:block;
		clear:both;
	}
	#home .btn_more{
		width:100px;
		margin:5px auto;
	}
	
	.nav_slider{
		height:285px;	
		clear: both;
    	display: block;
		overflow:hidden;
		margin-bottom:20px;
	}
	
		.slider_pagination{
			clear:both;
			margin:0 auto;
			bottom:0;
			width:100px;
			display:block;
		}
	.nav_slider .btn_more{
		display:block;
		
	}
	.slider_pagination .circle{
		background:url(../img/sprite_gif.gif) -355px 0;
		width:10px;
		height:10px;
		float:left;
		margin:3px;
	}
	.slider_pagination .circle.selected{
		background-position:-365px 0;
	}
	
/*#home .panel{
	border-right:1px solid #e8ebe2;
}*/
	
	#home h5{
		margin-top:0;	
		padding:0 0 10px;
		border-bottom:1px solid #e8ebe2;
	}
	
	#home .products_slider{
		padding:0 20px 0 0;
		
	}
		#home .product_listings_small{
			padding:10px 0;
		}
		#home .product_listings_small .listing{
			margin:4px;
			width:90px;
			hieght:90px;
		}
		#home .product_listings_small img{
			max-width:90px;
			max-height:90px;
		}
	#home .news_slider{
		padding:0 0 20px 20px;
		position:relative;
		overflow:hidden;
	}
	
	#home .news_slider .post{
		position:absolute;
		width:100%;
		top:10px;
		left:0;
		padding:20px;
	}
	
	.news_slider .post .date{
		top:40px;
		position:absolute;
	}
	
	#home .news_slider a{
		text-decoration:none;
	}
	
	#home .news_slider .post h3{
		text-transform:none;
		border:none;
		margin: 10px 50px 0 0;
		display:block;
		clear:both;
	}
	#home .news_slider h4{
		padding-top:20px;
	}
	#home .news_slider .post p{
		margin:0;
	}
	
	/* news panels: */
		.img_news{
			clear:both;
			float:left;
			text-align:center;
			margin:0 10px 10px 0;
		}
		
		.info .img_news{
			margin: 20px 10px 0 0;
		}
		
/* ===== INFO PAGE GERNERIC STYLES ======================================================== */
	.info_image{
		margin:20px;	
	}


/* ===== NEWS PAGE ======================================================== */
	article.odd{
		border-right: 1px solid #ecebec;
		padding-right:20px;
		width: 459px;
		margin-top:20px;
	}
	
	article.even{
		padding-left:20px;
		width: 459px;
		margin-top:20px;
	}
	
	.news_listings .date, .news_panel .date{	
		position:absolute;
		top: 8px;
		right:20px;
	}
	.news_panel .info{
		margin:0;
	}
	.news_listings h4 p{
		margin-top:0;
	}
	
	.panel_signup{
		margin-bottom:10px;	
		/*height:160px;*/
		padding:15px;
	}
	
	.cols3_secondary h3{
		margin-top:0;
	}

/* end news page*/

/* ===== ABOUT PAGE ======================================================== */

/*slider gallery on info pages*/

	.info_slideshow{
		/*width:470px;
		height:320px;*/
		width:440px;
		height:440px;
		overflow:hidden;
		position:relative;
		background-color:white;
		margin-bottom:40px;
	}
	
		.info_slideshow ul{
			margin:0; padding:0;
		}
		.info_slideshow li{
			list-style:none;
			position:absolute;
		}
	
		.info_slideshow .btn_prev .arrow, 
		.info_slideshow .btn_next .arrow{
			margin-top:180px;
		}
		
	/*end slider*/	
	
	#about .cols3_secondary, #about .cols3_primary{
		padding:0 0 20px 0;
	}
	
	.team_panel{
		margin:0 20px 30px 0;
		
		width:310px;
	}
	
	.team_panel.odd{
		padding-right:20px;
		border-right: 1px solid #ecebec;
		width:290px;
	}
	
	.listing_feature .team_panel{
		border-right: none;
		width:auto;
	}
		.team_panel{
			clear:both;
		}
		
		.team_panel  p{
			/*width: 200px;*/
		}
		
		.listing_feature .team_panel  p{
			/*width: 400px;*/
		}
		
		.team_panel .right{
			width:180px;
			float:right;
		}
		
		.img_team{
			margin: 0 10px 10px 0;	
			width:100px;
			height:100px;
			float:left;
			text-align:center;
		}
		
		a.btn_history{
			background-color:#ecebec;
			padding:10px;
			text-decoration:none;
			text-transform:uppercase;
		}
	
		h2{
			margin: 5px 0;
			font-weight:100;
		}
		h5{
			margin:5px 0;	
		}
		/* enquiry form */
		.panel_enquire{
			/*height:380px;*/
			margin-bottom:20px;
			padding:20px;
		}
		.form_enquire label{
			height: 35px;
			line-height: 35px;
			padding: 10px 0;
		}
		/*label.left{
			display:block;	
		}*/
		.form_enquire{
			position:relative;
		}
		.form_enquire label.left{
			/*float:left;*/
		}
		.form_enquire input{
			width:180px;
			height:25px;
			padding: 0 5px;
			line-height:25px;
			border:0;
			float:right;
			margin:5px 0;
			background-color:white;
		}

		.form_enquire textarea{
			width:180px;
			height:100px;
			border:0;
			padding:5px;
			margin: 5px 0 10px;
			float:right;
			line-height:16px;
			background-color:white;
		}
		.form_enquire input.readonly, .form_enquire textarea.readonly{
			background-color:transparent;
			border:1px solid #b0b0b0;		
		}
		
		input.btn_send{
			margin:10px 0 0 0;
		}
		
/* end about page*/
		
/* ===== PRODUCT SUB CATEGORIES ======================================================== */

	nav.sort{
		margin-bottom:20px;	
		width:960px;
		min-height:35px;
		margin:0 auto;
		border-top:1px solid #e8ebe2;
		border-bottom:1px solid #e8ebe2;
		font-size:13px;
	}
	#product_sub_categories nav.sort{
		position:relative;
	}
	#product_sub_categories nav.sort ul{
		padding-right:280px;
	}
	
	.full nav.sort{
		width:auto;
		margin:0 20px;
		min-width:960px;
		
	}
	nav.sort label{
		height:35px;
		line-height:35px;
	}
		
		nav.sort ul{
			padding:0;
			margin:0;
			/*height:35px;*/
			float:left;
		}
		
		nav.sort li, nav.sort b{
			display:inline;
		}
		nav.sort a, nav.sort b{
			line-height:35px;
			display:inline-block;
			height:35px;
			padding:0 10px;
			font-weight:100;
			/*text-transform:uppercase;*/
		}
		
		nav.sort b{
			padding: 0 10px 0 20px;
		}
		
		.product_search{
			display:inline-block;
			float:right;
			height:35px;
			line-height:35px;
			padding:0 20px;
			width: 265px;
		}

		#home .product_search, #products .product_search, #landing_page .product_search{
			float:left;
		}
		#home .facebook_clear, #products .facebook_clear{
			clear:none;
		}
		
		#product_sub_categories .product_search{
			position:absolute;
			top:0;
			right:0;
		}
		
		.product_search label{
			width:auto;
			/*text-transform:uppercase;*/
		}
			.product_search input{
				width:148px;
				height:18px;
				padding: 0;
				margin:0 0 0 20px;
				border:0;
				background: #e2e1de;
			}
		/*sort form on product listing page*/
		.form_sort{
		height:40px;
		float:left;
		width:540px;	
		line-height:40px;
		padding: 0 0 0 10px;
	}
		.form_sort label{
			float:left;
			padding: 0 10px;	
		}
		.form_sort select{
			float:left;
			height:20px;
		   width: 180px;
		   border: 0px;
		   height: 26px;
		   line-height:26px;
		   padding:5px 10px;
		   margin:7px 20px 0 0;
		}
	
	nav.pagination{
		margin-bottom:20px;	
		width:960px;
		height:35px;
	}
		
/* end product categories */
/* product listing page (product category detail) */
	
.product_listings{
	width: 960px;
	padding:20px 0;
	
}
.full .product_listings{
	width: 100%;
}

	.product_listings .listing{
		float:left;
		margin:10px;
		text-align:center;
		/*width:220px;
		min-height:220px;*/
		min-width:100px;
		min-height:100px;
	}

nav.pagination ul{
	/*width:150px;*/
	height:40px;
	line-height:40px;
	margin: 0 auto;
}
	nav.pagination li{
		display:inline;
	}
	nav.pagination a{
		padding: 0 5px;
	}
	
/* product detail page */

#product_detail.full .half{
	width:50%;	
}

	nav.detail_size{
		/*width:220px;*/
		/*margin:10px;*/
	}
	
	.listing_size{
		min-width:80px;
	}
	
		.listing_size li, nav.detail_size li{
			text-align:center;
		}
		/*.listing_size li{
			background-color:red;	
		}*/
		.listing_size a{
			text-decoration:none;	
		}
		.listing_size a, nav.detail_size a{
			margin:20px auto;
			text-decoration:none;
			display:block;
		}
		.listing_size a b, nav.detail_size a b{
			margin: 0 auto;
			/*text-transform:UPPERCASE;*/
			padding-top: 10px;
			display:none;
		}
		/*.listing_size a:hover img, nav.detail_size a:hover img, nav.detail_size a.selected img{*/
		nav.detail_size a.selected img{
			display:none;
		}
		
		/*.listing_size a:hover b, nav.detail_size a:hover b, nav.detail_size a.selected b{*/
		nav.detail_size a.selected b{
			display:block;
		}
		
		/*.listing_size a:hover img, nav.detail_size a:hover img, nav.detail_size a.selected img{*/
		nav.detail_size a.selected img{
			display:none;
		}
		

			
		
/*detail page: top, 1st column of 2 */			
.detail_2col_1{
	width:440px;
	float:left;
}	
.full .detail_2col_1{
	width: 45.83333333333333%;	
	padding:0 0 20px 0;
}
	.img_detail{
		margin: 10px 0 20px 0;
		width:440px;
		text-align:center;
	}
		.img_detail img{
			max-width:440px;
			max-height:440px;
		}
		
	.full .img_detail, .full .img_detail img{
		max-width:100%;
		margin:0 auto;
	}

/*detail page: top, 2nd column of 2 */	
.detail_2col_2{
	width:520px;
	float:left;
}
.full .detail_2col_2{
	width:54.166666666666664%;
}
	/*detail page: top, 1st column inside column 2*/
	.detail_col2_1{
		width:140px;/*150-10 padding-left;*/
		float:left;
		padding:10px 0 10px 10px;
	}
	.full .detail_col2_1{
		width:26.923076923076923%;	
	}
	/*detail page: top, 2nd column inside column 2*/
	.detail_2col_2 .product_listings_small{
		float:right;
		width:360px;/*360-10 padding-left*/
		padding: 10px 0 10px 10px;
	}
	.full .detail_2col_2 .product_listings_small{
		width:69.23076923076923%;
		float:left;
	}
	
		.detail_2col_2 .product_listings_small .listing{
			margin:0;	
		}
		.detail_2col_2 .img_product_thumb_small{
			width:80px;
			height:80px;
			margin:5px;
		}

	
		
	nav.detail_size{
		width:140px;
		margin:0;
	}
	
		/*nav.detail_size a{
			margin:0 auto 10px auto;
		}*/
	
	
	.btn_enquire_product{
		background-image:url(../img/btn_enquire.png);
		width:75px;
		height:75px;
		background-repeat:no-repeat;
		position: absolute;
   		right: 20px;
		top:-90px;
		display:block;
		cursor: pointer;
	}
	
	/*detail bottom section*/
	.calltoaction_detail{
		position:absolute;
		top: 30px;
		right:0;
		width:190px;
		height:200px;
		margin-right: 20px;
	}
	.calltoaction_detail .price{
		line-height:16px;
	}
	
	.end_price{
		line-height:36px;
	}
	.stockist_price .gst{
		font-size:16px;
		display:inline;
	}
	.calltoaction_detail .rrp{
		color:grey;
	}
	.calltoaction_detail .rrp, .stockist_price .nzd{
		line-height:16px;
	}
	
		.form_product_detail select{
				height:20px;
			   width: 125px;
			   border: 0px;
			   height: 26px;
			   line-height:26px;
			   padding:5px 10px;
			   margin: 7px 5px 0 0;
			   float:right;
			}
		.form_product_detail label{
			float:right;
			padding: 12px 5px 0;
		}
		
		.info_left{
			width:auto;/*300 - 40 padding*/
			float:left;
			padding: 0 180px 20px 0;
			min-height: 100px;
		}
		.info_right{
			position: absolute;
			right: 20px;
			width: 130px;
		}
	.panel_related_detail h5, .panel_featured_layout h5{
		line-height:26px;
		margin:0 0 10px 0;
		/*display:block;
		height:40px;
		line-height:40px;
		margin:0;
		padding: 0 20px;*/
	}
	
	.info.detail{
		/*min-height:200px;*/
		padding: 30px 190px 0 0;
		margin-left:0;
		min-height: 180px;
	}
	.info.detail.extra{
		min-height: 245px;
	}
	
	.info.detail h4{
		margin-top:10px;	
	}
	
	.detail_col2_1{
		width:140px;/*150-10 padding-left;*/
		float:left;
		padding:10px 0 10px 10px;
	}
					
		.detail_2col_2 .img_product_thumb_small img{
			max-width:80px;
			max-height:80px;
		}
			
		/*.detail_2col_2 .product_listings_small .listing.selected img, .detail_2col_2 .product_listings_small .listing:hover img{*/
		.detail_2col_2 .product_listings_small .listing.selected img{
			display:none;
		}
		.detail_2col_2 .listing{
			position:relative;	
		}
		.detail_2col_2 a.listing {
			text-decoration:none;
		}
		.detail_2col_2 .listing b{
			/*text-transform:uppercase;*/
			padding-top:15px;
			display:none;
		}
		
		/*.detail_2col_2 .product_listings_small .listing.selected b, .detail_2col_2 .product_listings_small .listing:hover b{*/
		.detail_2col_2 .product_listings_small .listing.selected b{
			display:block;
		}
		
		/*color listings*/
		
		.product_listings_small{
			padding:15px;
		}
		
		.product_listings_small .listing{
			margin:6px;
			float:left;
		}
		
		.img_product_thumb_small{
			width:100px;
			height:100px;
			text-align:center;
		}
		
		#product-search .img_product_thumb_small{
			text-align: center;
			margin: 10px;
			display: block;
			float: left;
		}
		
		.product_listings_small .listing.left{
			margin-left:0;
		}
		
		.product_listings_small .listing.right{
			margin-right:0;
		}
		
		.product_listings_small .more_btn{
			margin-top:20px;
		}
		
		.panel_related_detail{
			border-left:1px solid #e8ebe2;
			padding: 0 0 0 20px;
			margin:30px 0 0 0;
		}
		
		.product_related_photos ul{
			margin:0; padding:0;
			list-style:none;
		}
		
		.full .product_related_photos img{
			/*width:100%;	*/
			max-height:440px;
		}
		
		/*slider gallery on product page*/

	#enquiry_inline, #save_as_inline, #save_image{
		display:none;	
	}
	.product_related_photos{
		position:relative;
		overflow:hidden;
		height:440px;
	}
	
	.product_related_photos li{
		position:absolute;	
	}
	
	.product_related_photos .btn_prev{
		min-height:300px;
		/*left:20px;*/
	}
	
	.product_related_photos .btn_next{
		height:300px;
	}
	

/* end product detail */


#enquiry_inline{
	width:	600px;
	padding:10px;
}
	.enquiry_top{
		height:30px;
	}
		.enquiry_img{ 
			width: 100px;
			float:left;
		}
		.enquiry_info{
			padding:0 20px;
			float:left;
		}
		.enquiry_top .price{
			float:right;	
		}
		
		.product_enquire{
    		width: 300px;
   			margin: 20px auto;
    	
		}
		.product_enquire input, .product_enquire textarea{
			width: 240px;
		}
		.product_enquire textarea{
			height:80px;
		}
/* ===== FOOTER ======================================================== */
.content_footer_container{
	width:100%;	
	clear:both;
	display:block;
	height: 50px;
    margin-bottom: 70px;
}

.content_footer{
	width:960px;	
	clear:both;
	display:block;
	margin:20px auto;
	padding:0 20px;
	border-top:1px solid #e8ebe2;
}

.full .content_footer{
	min-width:960px;
	margin:20px 20px;
	width:auto;
}

.copyright{
	width: 180px;
	margin:10px auto;
}

.footer_container{
	position:fixed;
	bottom:0px;
	left:0px;
	z-index:2;
	width:100%;
	height:10px;
	background-color:#6e6a6b;
}

/* Order Page */


/* end Order Page */
/*order form styles*/
	#order .bottom{
		padding-top:40px;	
	}
	#cart .status, #comp_cart .status, #delivery_cart .status, #delivery_comp_cart .status{
		font-size: 15px;
   		margin: 0 0 10px;
		/*font-family: 'MyriadProItalic';*/
		font-family: Helvetica, Arial, sans-serif;
		font-weight: 400;
		background-color:transparent;
		height: 40px;
		position: relative;
		right: 0;
		top: 0;
		width: 400px;
		color:red;
		font-style:italic;
	}
	.status.cookies_disabled{
		padding: 10px;
		background-color:#fff0c7;
		font-size:15px;
		margin-top:20px;
	}
	#order .status .status_arrow{
		display:none;	
	}

	
	.order-table{
		background-color:white;
		/*border:10px solid #f4f1ea;
		border-right:none;
		border-bottom:none;*/
		margin: 10px 20px 20px 0;
		width: 100%;
	}
		.order-table tr{
			border-bottom:1px solid #DBD9DA;
			border-left:1px solid #DBD9DA;
		}
		.order-table thead tr{
			border-left:none;
		}
		.order-table th{
			font-family: 'Ciutadella-Regular';
    		font-weight: 100;
		}
		
		.order-table td{
			border-right:1px solid #DBD9DA;	
			padding: 20px 10px 10px;
		}
		.order-table thead td{
			padding:0;
		}
		.order-table .qty{
			width:30px;
		}
		.order-table .img{
			width:50px;
			padding:10px;
		}
			.order-table .img img{
				width:40px;	
			}
		.order-table .name{
			width:220px;	
		}
		.order-table .code{
			width:70px;	
		}
		.order-table .price{
			width:90px;	
		}
		.order-table .sum{
			width:30px;	
		}
		
			.order-table .qty input{
				padding: 0 5px;
    			width: 25px;
			}
			.order-table .total,.order-table .total-price{
				font-weight:bold;	
			}
		
		.qty-input{
			width:25px;	
		}
		
/* stockists page*/
	.listing_stockists .listing{
		width:145px;
		margin:10px 8px 20px 8px;
		float:left;
		border-right:1px solid #e8ebe2;
	}
	
	.listing_stockists .listing.left{
		margin-left:0;
	}
	
	.listing_stockists .listing.right{
		margin-right:0;
		border-right:none;
	}
	
		.listing_stockists p{
			margin:0;
			font-size:11px;
		}
		
		.listing_stockists h2{
			margin-top:0;
			font-size:12px;
			
		}

/* news / media page */
	.news_listings h2{
		width: 400px;
	}
	
	.btn_more{
		text-decoration:none;
		margin-top:-10px;
		display:block;
	}
	
	.info_news .btn_more{
		margin-top:0;
	}
	.info_news a{
		text-decoration:none;	
	}
	.info_news h2{
		margin-top:15px;	
	}
	

/* end product listing page (product category detail) */
		
/* Gallery Page */

	.listings_gallery{
		padding:10px 0;
	}
	
		.listings_gallery .listing{
			float:left;
			margin:10px;
		}
		
			.img_gallery{
				width:140px;
				height:93px;
				opacity:.5;	
			}
			
			
			.listing:hover .img_gallery, .listing.selected .img_gallery{
				opacity:1;	
			}
			
	#photo_detail.full .intro{
		margin:0 20px;
	}

/* Gallery Detail Page */

	#photo_detail .product_listings_small{
		padding-right:0;
		padding: 15px 10px;
	}
	
	#photo_detail h1{
		margin-bottom:10px;	
	}
	#photo_detail .left_column img{
		/*width:100%;	*/
	}
	#photo_detail .intro{
		margin:0 0 20px;	
	}
	#photo_detail .info{
		margin:10px 0 20px;	
	}
	
	#photo_detail .right_column h5{
		border-bottom:1px solid #e8ebe2;
		margin: 4px 0 ;
    	padding: 5px 0 10px;
	}
	#wallart_comp_detail .right_column h5{
		border-bottom:1px solid #e8ebe2;
		margin: 4px 0 ;
    	padding: 5px 0 10px;
		font-size:16px;
	}
/* end Gallery Page */	
	/*nav_gallery*/
/*	.nav_holder{
		position:absolute; 
		top:0; 
		right:0; 
		width:160px; 
		padding-left:20px;
		overflow:hidden;
		height:390px;
	}
	.nav_gallery{ 
		position:absolute; 
		top:0; 
		width:160px;
	}
	.nav_gallery ul{
		list-style:none; 
		padding:0; margin:0;
	}
	.nav_gallery li{ 
		font-size:12px; 
		color:#666; 
		position:relative;
		border-left:1px solid #383934; 
		border-bottom:1px solid #383934; 
		
	}
		.nav_gallery li .arrow{ 
			background-image:url(../img/arrow_gallery.png);
			position:absolute;
			left:-13px;
			width:13px;
			height:44px;
			z-index:2;
			top: 40px;
			display:none;
		}
	
	.nav_gallery li h2{ 
		position:absolute;
		top:10px;
		height:30px;
		min-width:30px;
		font-size:18px;
		line-height:30px;
		padding: 0 10px;
	}
	.nav_gallery li a .description{ 
		font-size: 10px;
		line-height: 15px;
		padding: 30px 10px 10px;
		color:#c3bfc0;
	}
	.nav_gallery li a{ 
		display:block; 
		height:130px; 
		color:#333;  
		background:#fff; 
		line-height:20px;
		overflow: hidden;
		background-color:#6D696A;
		text-decoration: none;
	}
		.nav_gallery li.selected .arrow{ 
			display:block;
		}
		.nav_gallery li a:hover img, .nav_gallery li.selected a img{ 
			display:none;
		}
		.nav_gallery li a:hover .description, .nav_gallery li.selected a .description{ 
			display:block;
		}
	
	*/
	
div.colorpicker {
  margin: 0;
  position: relative;
}
div.colorpicker canvas {
  float: left;
}
div.colorpicker div.circle {
  border-radius: 100%;
  position: absolute;
  top: 0;
  background-clip: padding-box;
}
div.colorpicker div.circle.alpha {
  background-image: url('../images/transparent.gif');
  opacity: 0.0;
}
div.colorpicker div.circle.lightness {
  background-color: rgba(0,0,0,0.0);
  box-shadow: 0 1px 3px rgba(0,0,0,0.2);
  border: 1px solid #fff;
  margin: -1px 0 0 -1px;
}
div.colorpicker span.picker, div.colorpicker span.handle {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: rgba(0,0,0,0.4);
  box-shadow: 0 1px 3px rgba(0,0,0,0.5), 0 0 4px #000 inset;
  border: 1px solid #fff;
  cursor: pointer;
  margin: -5px;
  position: absolute;
  z-index: 2;
}
div.colorpicker div.slider {
  width: 6px;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 6px;
  border: 1px solid #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.2) inset;
  float: left;
  margin: -1px 0 0 10px;
}
div.colorpicker div.slider span.handle {
  margin: -5px -2px -5px -2px;
}
div.colorpicker div.slider.lightness {
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
  background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
  background-image: linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,1));
}
div.colorpicker div.slider.alpha {
  background: -webkit-linear-gradient(top, rgba(255,255,255,1.0), rgba(255,255,255,0.6)), url('../images/transparent.gif') center;
  background: -moz-linear-gradient(top, rgba(255,255,255,1.0), rgba(255,255,255,0.6)), url('../images/transparent.gif') center;
  background: linear-gradient(top, rgba(255,255,255,1.0), rgba(255,255,255,0.6)), url('../images/transparent.gif') center;
}
div.colorpicker input.colorInput {
  margin-top: 10px;
  border: 1px solid #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.15);
  background-color: #fafafa;
  border-radius: 3px;
  padding: 5px 8px;
}

/*  wall art pages */

.enter_wallart_btn{
	background: url("../img/sprite_gif.gif") no-repeat -1262px -73px;
    display: block;
    float: none;
    height: 68px;
    margin: 5px;
    width: 138px;
    text-indent:-9999px;
    overflow:hidden;
}

/* stockists stuff */

		.login_panel{
			background-color: #F1F0EB;
			height: 140px;
			padding: 10px 20px;
			position: absolute;
			right: 20px;
			top: 20px;
			width: 131px;
			z-index: 4;
			display:none;
		}
		
		.login_panel input{
			width:120px;
			height:25px;
			padding: 0 2px;
			line-height:25px;
			border:0;
			margin:5px 0;
			background-color:white;
		}
		
		.login_panel h3{
			margin:0;
			padding:0;
			font-size:16px;
		}
		.login_panel .btn_your_order {
			background: url("../img/sprite_gif.gif") no-repeat scroll -271px -30px transparent;
			width:82px;
			right: 25px;
			bottom:5px;
			text-decoration:none;
			height:21px;
		}
		
		.stockist_link{
			position:absolute;
			top:5px;
			right:30px;
			text-transform:uppercase;
			text-decoration:none;
		}
		
		.loader{
			/*position:absolute;
			top:0;*/
			text-align:center;
			z-index:6;
			float:left;
		}
		
		.loader img{
				
		}
		
		#wpadminbar{
			z-index:9 !important;	
		}
		
.wallart_instructions_ie8, .wallart_instructions_phone{
	display:none;
}
/* IE8 Styles */

	.lt-ie9 .gallery_full .info{
		background-color:white;
	}
	
	.lt-ie8 .gallery_nav_container li{
		display:inline;
	}
	.lt-ie8 .gallery_nav_container li a{
		float:left;
		
	}
	
	.lt-ie9 #customise_comp_btn, .lt-ie9 #btn_add_comp, .lt-ie9 .enter_wallart_btn{
		display:none;	
	}
	.lt-ie9 .wallart_instructions_ie8{
		display:block;
	}
	
	


/* testing.css - need to srt*/

.alignleft{
	float:left;
	margin:10px;
}

.alignright{
	float:right;
	margin:10px;
}

.aligncenter, .alignnone{
	clear:both;	
	margin:10px auto;
	display:block;
}

.nav_main{
	/*background-color:red;*/
}

.nav_main .sub_nav{
	
}

.clearer{
	clear:both;
}


.wallart_panel .listing{
	background-color:#b7b5b6;
	
}

.product_cat_listings .listing .img{
	width:300px;
	height:200px;
	background-color:grey;
	display: block;
}	

.product_cat_listings .body{
			padding:10px;
		}

.slideshow{
	background-color:grey;
	height:200px;
}

		
input.btn_add_cart, input.btn_send, input.btn_checkout, input.btn_print{
	background-image:url(../img/btn_add_cart.gif);
	background-repeat:no-repeat;
	color:white;
	height:37px;
	width:125px;
	line-height:37px;
	border:0;
	margin-left:60px;
}
input.btn_print{
	margin-left:10px;
	font-size:14px;
}
	
.info_news h4{
	margin-top:20px;
}		
			
.img_gallery_detail{
	width:600px;
	height:400px;
	background-color:grey;
}
		
.empty{
	padding: 40px 0;
}

#form_status{
	display:none;
}
#form_status.error{
	color:red;
}
#form_status.success{
	color:red;
	font-style: bold;
}		/* spam field */
input[name=other]{
	display:none;
}

/*wall art related*/

#mini_comp .mini_cart{
	border-left: none;
	background: url("../img/sprite_gif.gif") no-repeat scroll -796px 0 transparent;
}
a#btn_compositions{
	 bottom: -25px;
	display: block;
	left: 18px;
	position: absolute;
}
				
input#btn_add_comp, #btn_add_comp{
	background: url("../img/sprite_gif.gif") no-repeat scroll -970px 0 transparent;
	width:124px;
	height:58px;
	 margin: 10px 0 0 60px;
}
#btn_add_comp{
	margin: 5px;
}

#wallart_comp_detail .info, #wallart_comp_detail .info hr{
	margin-left:0;
}
#wallart_comp_detail .intro{
	margin: 0 20px;	
}
input#customise_comp_btn{
	background: url("../img/sprite_gif.gif") no-repeat scroll -970px -58px transparent;
	width: 123px;
	height: 62px;
	margin: 12px 10px;
	border: none;
	float:left;
}

a#btn_order_comp_detail{
	background: url("../img/sprite_gif.gif") no-repeat scroll -1145px 0 transparent;
	width: 117px;
	height: 72px;
	display:block;
	margin: 10px;
	border: none;
	float:left;
}

#wallart .img_gallery, #wall_art .img_gallery, #wallart_comp_detail .img_gallery{
	height:auto;
	opacity:.5;	
}

#wallart_comp_detail .img_detail, #wall_art .img_detail{
	margin: 20px auto 0;
}

#wallart_comp_detail .price{
	padding:0;
	margin:0;
	position: absolute;
	right: 40px;
	top: 55px;
}
 #wallart_comp_detail .nzd{
	font-size: 13px; 
 }

#comp_cart, #delivery_comp_cart{
	position:relative;	
}

#comp_cart .delete_btn, #delivery_comp_cart .delete_btn{
	background-image: url("../img/wallart_btn_delete.gif");
	top: 15px;
	height: 35px;
	right: 20px;
	width: 35px;
	position:absolute;
	opacity:.5;
}
#order .enquiry_img{
	width:140px;	
}
#comp_price{
	display:inline;
}

#wall_art .listings_gallery .listing{
	width:140px;
	height:140px;
	display:block;
}

#wall_art .right_column{
	margin-left:10px;
}
#form_order{
	position:relative;	
}
a#save_order{
	position:absolute;
	left:0;
	bottom:0;	
	display:block;
}

/*@media all and (max-width: 400px) {
	.wallart_instructions, #customise_comp_btn, #btn_add_comp{
		display:none;	
	}
	.wallart_instructions_phone{
		display:block;
	}
}*/

/* stockists bulk order page: */

#stockist_products .intro.half{
	padding:20px 20px 0 20px;	
}

#stockist_products .cols3_primary{
	padding:20px;	
}

.stockists_page_link{
	bottom: -25px;
	display: block;
	right: 10px;
	position: absolute;
	font-family: 'Ciutadella-Regular', Helvetica, Arial, sans-serif;
	color: #86A54F;
}
.stockists_page_link.noorder{
	bottom: 5px;
}
select.color_select{
	height:20px;
	text-align:center;
	width:130px;
	margin:5px 10px;
}
.color_select option{
  background-size: cover;
	display:block;
	height:33px;
	text-align:center;
	color:white;
	padding-top:17px;
}
.color_select option.first{
	height:15px;	
}

a.btn_to_order, a.btn_to_order:hover{
	background-image: url("../img/btn_add_cart.gif");
    background-repeat: no-repeat;
    border: 0 none;
    color: white;
    height: 37px;
    line-height: 37px;
    width: 125px;
	font-family: 'Ciutadella-Regular',"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: 100;
	text-decoration: none;
	display:block;
	text-align:center;
}

#stockist_products .listing_size a{
	margin:5px;	
}

#stockist_products .listing_size  a.mini-add-btn, #stockist_products .listing_size  a.mini-add-btn:hover, #stockist_products .listing_size a.mini-add-btn:visited{

	background-image: url("../img/sprite_gif.gif");
	background-position: -1145px -73px;
    background-repeat: no-repeat;
	width:91px;
	height:28px;
	line-height:28px;
	font-family: 'Ciutadella-Regular',"Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: 100;
	text-decoration: none;
	color:white;
	margin:0;
	margin: 5px auto;
}

#stockist_products .qty-input{
	margin: 2px 0;	
}

/*delivery calculator styles:*/

.delivery_calculator{
	padding:10px;
	background-color:#f1f0eb;
	display:table;
	width:auto;
}
.delivery_calculator.error-focus{
	background-color:red;
}
.delivery_calculator label{
	font-size:14px;
	margin-right: 20px;
}
.delivery_calculator .price, #delivery_price .price{
	font-size:16px;
	display:inline;
	padding-left:0;
	margin-left:0;
}
#delivery_price .price{
	font-size:20px;
}
#delivery_price .price.checkout_price{
	margin-left:20px;
}
#delivery_zone{
	margin-bottom:10px;
}
#delivery_price{
	font-size:18px;
	margin:10px 0;
}
.voucher_code{
	border-top:1px solid #DBD9DA;
	padding-top:5px;
}

input.btn_checkout{
	font-size:18px;
}
.pay_cta{
	background-color:white;
}
.pay_cta img{
	display:block;
	float:left;
	margin:2px;
}
h4.pay{
	margin:10px 0;
}


@media print {
	.header_container, .facebook, header, .btn_print{
		display:none;
	}
}
.featured_product{
	display: block;
	padding-bottom:20px;
	width:270px;
	margin:0 10px 10px;
	float: left;
	height: 720px;
}
.featured_product .info{
	margin:0;
}
.featured_product .info h4{
	font-style:normal;
}
.landing_page{
	margin-top:15px;
}
.landing_page .calltoaction_detail{
	/*border:1px solid grey;*/
	position:relative;
	clear:both;
	top:0;
	background-color:#f2f1eb;
	padding: 5px 5px 10px 5px;
	width:250px;
	height:auto;
	margin-bottom:10px;
}
.landing_page .main_img, .landing_page .img_size{
	height:220px;
	width:270px;
	text-align: center;
	display:block;
}

.landing_page .calltoaction_detail .left_col{
	float:left;
	width:100px;
}
.landing_page .calltoaction_detail .right_col{
	float:left;
	width:130px;
	padding-left:10px;
	padding-top:5px;
}
.landing_page .calltoaction_detail .left_col label{
	padding:7px 0;
	display:block;
	clear:both;
}
.landing_page .calltoaction_detail .price{
	margin:40px 0 0 0;
	padding:0;
	text-align: right;
}
.landing_page .calltoaction_detail input#qty-input{
	background-color:white;
	width: 25px;
	padding:0 5px;
	border:1px solid #c2c2c2;
	clear:both;
	display:block;
	height: 19px;
	font-size: 15px;
}
.landing_page select#select_color{
	background-color:white;
	border:1px solid #c2c2c2;
	float:none;
	display:block;
}
.landing_page .calltoaction_detail input.btn_add_cart{
	margin:10px 0 0 0;
}
.landing_page .col_1, .col_2, .col_3{
	float:left;
	width:320px;
	position:relative;
}
.landing_page .col_2{
	width:270px;
}
.landing_page .col_3{
	width:350px;
	padding-left:20px;
}
.landing_page .main_img img{
	max-width:320px;
	max-height:320px;
}
.landing_page .product_listings_small{
	padding:0;
	height:80px;
	margin:10px 0;
}
.landing_page .product_listings_small a.listing{
	width:80px;
	margin: 0 5px;
	text-decoration:none;
}

.landing_page .product_listings_small .listing img, .landing_page .img_product_thumb_small{
	max-width:80px;
	max-height:80px;
}

.landing_page .product_listings_small .listing b {
    display: none;
    padding-top: 15px;
    text-transform: uppercase;
    
}
.landing_page .product_listings_small .listing.selected b, .landing_page .product_listings_small .listing:hover b {
    display: block;
}
.landing_page .product_listings_small .listing.selected img, .landing_page .product_listings_small .listing:hover img {
    display: none;
}

.landing_page .col_cta{
	padding-top:0;
	margin-top:35px;
	background-color:#f2f1eb;
	padding: 10px;
    width: 250px;
}
.landing_page .col_cta p{
	margin-top:0;
}
a.btn_add_cart{
	background: url("../img/btn_add_cart.gif") no-repeat;
    border: 0 none;
    color: #FFFFFF;
    height: 37px;
    line-height: 37px;
    margin-left: 60px;
    width: 125px;
    display:block;
    text-align:center;
    text-decoration:none;
}
a.btn_landing_page{
 	background:#86A54F;
 	padding:10px;
 	color:white;
 	display:inline-block;
 	margin:50px 0 0 50px;
 	text-decoration:none;
 	border-radius:10px;
}
a.btn_landing_page:hover{
 	background:#81383f;
}
#gallery a.btn_landing_page, #gallery-detail a.btn_landing_page{
	margin:10px 0 0 50px;
}
#home a.btn_landing_page{
	margin:0;
}
#photo_detail a.btn_landing_page{
	margin:10px 0;
}


.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }


